Ga naar inhoud
Log in om dit te volgen  
Gast

MR 1.060 wil niet op xtreme via funcard

Aanbevolen berichten

Gast

Wie kan mij vertellen waarom ik op mijn Xtreme wel alle matrix reloaded tot en met 1.055 kan zetten maar de versies er boven niet, want dan krijg je een melding van rate to high. Werk via fun 4 kaarten en nooit problemen mee gehad.

Deel dit bericht


Link naar bericht
Delen op andere sites

Gast

Als hij dat aangeeft is toch de kaart niet goed geprogd, anders pakt hij hem wel, en aan de versie kan het niet liggen.

 

Ik vermoed dat je het dan toch over moet doen, als het vorige keer gelukt is precies hetzelfde doen.

Groetjes <img src="/ubbthreads/images/graemlins/xyxthumbs.gif" alt="" />

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Haal de file van matrix reloaded op. Die splits ik dan totdat hij op een fun 4 kaart past. Dan pak ik de loader die zet ik bij flash heen, dan de eerste file van de nkieuwe matrix reloaded die zet ik bij ext eeprom. en dan schrijven. Maar ik krijg een foutmelding op mijn xtreme. Ik heb het al meerdere keren geschreven, maar het lukte geen van allen, altijd zelfde melding met baud rate.

Andere versies beneden de 1.055 en de 1.055 willen allemaal wel.

Deel dit bericht


Link naar bericht
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Lees alvorens je verder gaat onze Gebruiksvoorwaarden en Privacybeleid. We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.